Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 06:30:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I need your response now.
</div>
<div>
<br>
</div>
<div>I did not receive my refund because my bank account is closed since I moved out to a new country.<br>
<br>
I need my refund as store credit ASAP</div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Jul 2021, at 7:51 am, Salma El Shafei &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Guys,
<div>
<br>
</div>
<div>I need online credit - my bank account is closed and the cards are no longer working.</div>
<div>
<br>
</div>
<div>I don not understand why are you insisting on telling me we proceeded the refund - i did not get anything.</div>
<div>
<br>
</div>
<div>Plz help and escelate<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 11 Jul 2021, at 7:18 am, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salma,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologies for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR621.15) on (7/5/21), therefore kindly check this issue with your bank as the refund already done from our side,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817241